.tweet,.query{font-family:"Segoe UI",Helvetica,Arial,Sans-Serif;font-size:90%;color:#ffffff;}
.tweet .tweet_list,.query .tweet_list{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;list-style-type:none;margin:3px;padding-left:9px;overflow-y:hidden;background-color:#4267C7;}
.tweet .tweet_list .awesome,.tweet .tweet_list .epic,.query .tweet_list .awesome,.query .tweet_list .epic{text-transform:uppercase;}
.tweet .tweet_list li,.query .tweet_list li{overflow-y:auto;overflow-x:hidden;padding:.4em;color:white;}
.tweet .tweet_list li a,.query .tweet_list li a{color:#dddddd;font-style:italic;}
.tweet .tweet_list .tweet_even,.query .tweet_list .tweet_even{background-color:#2E5C8C;margin-right:.45em;}
.tweet .tweet_list .tweet_avatar,.query .tweet_list .tweet_avatar{padding-right:.5em;float:left;}
.tweet .tweet_list .tweet_avatar img,.query .tweet_list .tweet_avatar img{vertical-align:middle;}
